All Projects

ID  desc Project Task Type Category Severity Summary
 65391  Arch Linux Bug Report Packages: Extra Low  [libsecret] 0.20.1 is developpement version 
 63666  Arch Linux Bug Report Packages: Testing High  [libsecret] 0.19.0-1 breaks signing with gpg-agent and  ...
 60002  Arch Linux Bug Report Packages: Extra Low  [liferea] libgnome-keyring optional dependency should b ...
 53729  Community Packages Bug Report Packages Low  [qtkeychain] rfe: enable libsecret instead of deprecate ...
 52166  Arch Linux Feature Request Packages: Testing Low  [git] credential-libsecret 
 47833  Arch Linux Bug Report Packages: Extra High  [libsecret] 0.18.4 Fails to connect to VPN and causes G ...
 46059  Arch Linux Feature Request Packages: Core Low  [pinentry] packages with libsecret and gnome3 support 
 42370  Community Packages Bug Report Packages Medium  [atril] should depend on libsecret 
 39078  Arch Linux Bug Report Packages: Extra Very Low  [libsecret] Old URL in PKGBUILD 
 36848  Arch Linux Bug Report Packages: Testing Low  [libsecret] Causes seahorse error 
 32803  Arch Linux Bug Report Packages: Extra Medium  [libsecret] GObject Introspection Repository metadata f ...
Showing tasks 1 - 11 of 11 Page 1 of 1